# Helper REPL for debugging NEO blockchain

Comes with preloaded helper functions and maintains Python dependencies automatically:

```console
$ make repl
...
>>> b58encode(b64decode('NUU8hAXqymNyP3fBNKacHS2DR5t1TbYM4g=='))
b'NSE4JhRrhc1BhoMdSV3AYpzaYzXJGTf9jF'
>>> b58encode(decimal_csv_decode('[20,58,142,123,88,72,...'))
b'B5FeceoZ'
>>> b58encode(hex_csv_decode('[14,3a,8e,7b,58,48,...'))
b'B5FeceoZ'
```
